/**
 * @param {Number} money 大额数值
 * @param {Number} fiexed 保留几位数
 * @returns {Number} 无单位的数值
 */
export const getBigNumber = (money, fiexed = 2) => {
  if (money >= 10000) {
    return Number((Number(money) / 10000).toFixed(fiexed))
  } else {
    return Number(money)
  }
}
/**
 * @param {Number} money 大额数值
 * @param {Number} fiexed 保留几位数
 * @returns {String} 单位是万
 */
export const getBigNumberWithUint = (money, fiexed = 2) => {
  if (money >= 10000) {
    return getBigNumber(money, fiexed) + '万'
  } else {
    return money
  }
}
